Subject: Anyone studying effects of EMF?

From: [email-masked] (Marjorie A. Lundquist)
Date: 23 Jul 1996 19:04:01 -0500

I am wondering whether anyone is studying the effects of exposure to any
kind of electromagnetic field on plants.  I am interested primarily in al-
ternating electromagnetic fields (EMF) from 50 Hz to 2 or 3 gigaHz (which
is the microwave realm).  If you are aware of anyone doing this, please let
me know who, where and what.  Thanks. -- Marjorie
***************************************************************************
                         Marjorie Lundquist, Ph.D.
             P. O. Box 11831    Milwaukee, WI  53211-0831  USA
                    e-mail:  [email-masked]
***************************************************************************